<?xml version="1.0" encoding="utf-8"?><resources>

    <color name="advanced_comp_bg_1">#88000022</color>
    <color name="advanced_comp_bg_1_stroke">#6666AAFF</color>
    <color name="room_list_bg">#88222222</color>
    <color name="room_list_bg_stroke">#FF666666</color>
    <color name="light_gray">#FFCCCCCC</color>
    <color name="dark_background">#CC000011</color>
    <color name="dark_background_2">#FF212132</color>
    <color name="off_white">#FFEEEEEE</color>
    <color name="room_inside">#66007596</color>
    <color name="android_gold">#FFFFBB33</color>
    <color name="android_aqua">#FF33B5E5</color>
    <color name="transparent">#00000000</color>
    <color name="semitrans">#33000000</color>
    <color name="error_red">#99FF0000</color>
    <color name="black">#FF000000</color>
</resources>